--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
constants: []

full_name: Templater::Spec::Helpers::InvokeMatcher
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: failure_message
- !ruby/object:RI::MethodSummary 
  name: matches?
- !ruby/object:RI::MethodSummary 
  name: negative_failure_message
- !ruby/object:RI::MethodSummary 
  name: with
name: InvokeMatcher
superclass: Object
